mybody {
font-family: Arial, Verdana, Helvetica, sans-serif;
}
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
z-index:100;
}
#menu {
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
width:100%;
z-index:100;
margin: 0px;
}
#menu dl {
float: left;
width: 154px;
margin: 1px;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
z-index:100;
}
#menu dt {
cursor: pointer;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
background: #66C34E;
border: 1px solid black;
width: 152px;
z-index:100;
}
#menu dd {
border: 1px solid gray;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
z-index:100;
}


#menu li {
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
background: #66C34E;
z-index:100;
}
#menu li a, #menu dt a ,#menu dl a{
color: #fff;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
text-align: center;
z-index:100;
}
#menu li a:hover, #menu dt a:hover {
background: #006599;
color:#fff;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
z-index:100;
}


.bandeau{
position: absolute;
top: 0px;
width:99%;
text-align: center;
background-color:#FFFFFF;

}
.outil{
font-family: Arial, Verdana, Helvetica, sans-serif;
width:99%;
text-align: center;
background-color:#FFFFFF;
}

.lespages{

width:100%;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
background-color:#FFFFFF;
}

.lesimages{
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: center;
background-color:#FFFFFF;
}


</style>
